a:link, a:visited, a:active {color: #583125;text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}


.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin: 20px;
	padding: 20px;
}
.storytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.mainlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.pict {
	clear: both;
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;


}
